/* CSS Document */

html {
	position:relative;
}
body, html {
	min-width:1024px;
	width: 100%;
	padding:0;
	margin:0;	
	font-family:Arial, Helvetica, sans-serif;
}

.clear {
	clear:both;	
}

#header {
	position:absolute;
	z-index: 10000;
	top:0;
	left: 50%;
	max-width: 978px;
	height: 225px;
	margin-left: -490px;
	background-color: #FFF;
	border-left:1px solid #DEDFE3;
	border-right:1px solid #DEDFE3;
	border-bottom:1px solid #DEDFE3;
}

#header #colorbar {
	position: relative;
	height:11px;
	border-bottom:1px solid #DEDFE3;
}

#header #colorbar div {float:left; height:11px;}

#header #colorbar .color1 {width:249px; background-color:#68BC40;}
#header #colorbar .color2 {width:240px; background-color:#487FC6;}
#header #colorbar .color3 {width:240px; background-color:#9FC8F3;}
#header #colorbar .color4 {width:249px; background-color: #B20E09;}

#header #innerHeader {
	position:relative;
	height: 160px;
	border-bottom:1px solid #DEDFE3;
	background-image:url(../../images/Layout/headerLogo.jpg);
	background-repeat: no-repeat;
}

#header #innerHeader #headerCallout {
	position:absolute;
	top: 20px;
	right: 20px;
	text-align:right;
	font-size: 22px;
	line-height: 24px;
}

#header #innerHeader #headerCallout span {
	display:block;	
}

#header #innerHeader #headerCallout .line1 {color:#666; font-family: 'ralewaylight';}
#header #innerHeader #headerCallout .line2 {color: #56B4E6; font-family: 'ralewayextrabold';font-size: 28px;margin-top: 2px;margin-bottom: 4px;}
#header #innerHeader #headerCallout .line2 .subPhone {color: #387798;font-size: 18px;}
#header #innerHeader #headerCallout .line3 {color:#68BC40; 	font-family: 'ralewaymedium';}
#header #innerHeader #headerCallout .line4 {color: #B20E09; 	font-family: 'ralewaymedium';margin-top: 4px;}

#header #innerHeader #headerCallout .line3 a{
	font-size: 18px;
	color:#68BC40; 
	font-family: 'ralewaymedium';
	text-decoration:none;
}
#header #innerHeader #headerCallout .line3 a:visited{
	color:#68BC40; 
	font-family: 'ralewaymedium';
	text-decoration:none;
}
#header #innerHeader #headerCallout .line3 a:hover{
	color:#68BC40; 
	font-family: 'ralewaymedium';
	text-decoration:underline;
}

#header #innerHeader #headerCallout .line4 a{
	font-size: 16px;
	color: #B20E09; 
	font-family: 'ralewaymedium';
	text-decoration:none;
}
#header #innerHeader #headerCallout .line4 a:visited{
	color: #B20E09; 
	font-family: 'ralewaymedium';
	text-decoration:none;
}
#header #innerHeader #headerCallout .line4 a:hover{ 
	font-family: 'ralewaymedium';
	text-decoration:underline;
}

#header #navbar {
	height:52px;
	padding-left: 20px;
	padding-right: 20px;
}

#header #mobileNavbar {
	position:relative;
	display:none;
	height: 52px;
}

#header #mobileNavbar #menuOpen {
	position:absolute;
	top:0; left:0; right:0; bottom:0;
	background-image:url(../../images/Layout/mobileMenu.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100px;
}

#header #mobileNavbar #menuClose {
	position:absolute;
	display:none;
	top:0; left:0; right:0; bottom:0;
	background-image:url(../../images/Layout/mobileMenuClose.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 200px;
}

#mobileNav {
	position: relative;
	z-index: 1000;
	display:none;
}

#mobileNav ul {
    padding: 0;
	
    margin: 0;
}

#mobileNav ul li {
	
    list-style: none;
}

#mobileNav ul li a {
    display: block;
	
    text-decoration: none;
    color: #666;
    padding-left: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #EEE;
    border-bottom: 1px solid #DEDFE3;  font-weight: normal;  font-family: 'ralewaylight';  color: #666;  text-transform: uppercase;  
    font-size: 16px;
}

#mobileNav ul li ul {
    padding: 0;
	
    padding-top: inherit;
}

#mobileNav ul li ul li {
	
}

#mobileNav ul li ul li a {
    padding-left: 46px;
	
    background-color: #F6F6F6;
		background-image:url(../../images/Layout/mobileSubLink.png);
		background-size:16px;
    background-repeat: no-repeat;
    background-position: left 20px center;
}


#slideshow {
	width: 100%;
	height: 750px;
	background-color:#EEE;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}
/*
.slide {
	width: 100% !important;
	height: 750px !important;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.slideInner {
	position: absolute;
	background-color: #FFF;
	border-left: 1px solid #DEDFE3;
	border-right: 1px solid #DEDFE3;
	top: 206px;
	right: 50%;
	margin-right: -490px;
	width: 978px;
	bottom: 60px;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 484px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #FFF;
}
*/
.slide {
	width: 100% !important;
	min-width: 1024px;
	height: 750px !important;
	background-repeat: no-repeat;
	background-position: center bottom;
}

.slideInner {
	position: absolute;
	background-color: #FFF;
	border-left: 1px solid #DEDFE3;
	border-right: 1px solid #DEDFE3;
	background-position: center bottom;
	top: 206px;
	right: 50%;
	margin-right: -490px;
	width: 978px;
	bottom: 60px;
	height: 484px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #FFF;
}
.slideInner h1 {
	margin:0;
	margin-bottom:10px;
	font-family: 'ralewaylight';
	font-weight: normal;
	font-size: 48px;
	line-height:48px;
	color: #666;
}
.slideInner h1 b, .slideInner h1 strong {
	font-family: 'ralewayheavy';
	font-weight:normal;
}
.slideInner h2 {
	margin:0;
	margin-bottom:10px;
	font-family: 'ralewaylight';
	font-weight: normal;
	font-size: 36px;
	color: #666;
}
.slideInner h2 b, .slideInner h2 strong {
	font-family: 'ralewaymedium';
	font-weight:normal;
}
.slideInner h3 {
	margin: 0;
	margin-bottom: 10px;
	font-family: 'ralewayextrabold';
	font-weight: normal;
	font-size: 22px;
	line-height: 30px;
	color: #666;
}
.slideInner h4 {
	margin:0;
	margin-bottom:10px;	
	color: #56B4E6;
	font-family: 'ralewayregular';
	font-weight: normal;
	font-size: 14px;  
	line-height: 20px;
}
.slideInner h4 b, .slideInner h4 strong {
	font-family: 'ralewaymedium';
	font-weight:normal;
}
.slideInner h5 {
	margin:0;
	margin-bottom:10px;	
	color: #56B4E6;
	font-family: 'ralewayregular';
	font-weight: normal;
	font-size: 13px;  
	line-height: 20px;
}
.slideInner h5 b, .slideInner h5 strong {
	font-family: 'ralewaymedium';
}
.slideInner h6 {
	margin:0;
	margin-bottom:10px;	
	color: #56B4E6;
	font-family: 'ralewayregular';
	font-weight: normal;
	font-size: 12px;  
	line-height: 20px;
}
.slideInner h6 b, .slideInner h6 strong {
	font-family: 'ralewaymedium';
	font-weight:normal;
}
.slideInner p {
	margin:0;
	margin-bottom:10px;
	font-family: 'ralewayregular';  
	font-size: 14px;
	line-height: 25px;
	color: #FFFFFF;
}
.slideInner a{
	font-family: 'ralewayregular';  
	color: #56B4E6;
	text-decoration:none;
	font-size: 14px;  line-height: 25px;  color: #666;
}
.slideInner a:hover{
	color: #68BC40;
	text-decoration: underline;
}
.slideInner a:visited{
	color: #FFFFFF;
	text-decoration:none;
}
.slideInner ul{
	font-family: 'ralewayregular';  
	font-size: 14px;
	line-height: 20px;
	color: #666;
}
.slideInner ol{
	font-family: 'ralewayregular';  
	font-size: 14px;
	line-height: 25px;
	color: #666;
}
.slideInner li{
	margin-bottom:10px;
}
.homeContent {
	position:relative;
	z-index:1000;
	margin-top:-60px;
	width: 940px;
	padding-top: 20px;
	padding-left: 19px;
	padding-right: 19px;
	padding-bottom:20px;
	background-color: #EEE;
	border-left: 1px solid #DEDFE3;
	border-right: 1px solid #DEDFE3;
	border-bottom: 1px solid #DEDFE3;
	margin-left:auto;
	margin-right:auto;	
}

.homeContent #homeFeature {
	margin-top:20px;
	width: 608px;
	height: 308px;
	padding-left:30px;
	padding-top: 30px;
	padding-right: 300px;
	background-color:#FFF;
	background-image:url(../../GFX/homeFeature.html);
	background-repeat:no-repeat;
	background-position:right;
	border: 1px solid #DEDFE3;
}

#pageBG {
	position:absolute;
	top:0;  
	left: 0;
	right: 0;
	min-width: 1024px;
	background-position: top center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.pageContent {
	position:relative;
	z-index:1000;
	margin-top: 206px;
	width: 940px;
	height: inherit;
	padding-top: 20px;
	padding-left: 19px;
	padding-right: 19px;
	padding-bottom:20px;
	background-image:url(../../images/Layout/pageContentBG.png);
	border-left: 1px solid #DEDFE3;
	border-right: 1px solid #DEDFE3;
	border-bottom: 1px solid #DEDFE3;
	margin-left:auto;
	margin-right:auto;	
}
.pageContent h1 {
	margin:0;
	margin-bottom:10px;
	font-family: 'ralewaylight';
	font-weight: normal;
	font-size: 30px;
	color: #666;
}
.pageContent h1 b, .pageContent h1 strong {
	font-family: 'ralewaymedium';
	font-weight:normal;
}
.pageContent h2 {
	margin:0;
	margin-bottom:10px;
	font-family: 'ralewaylight';
	font-weight: normal;
	font-size: 26px;
	color: #666;
}
.pageContent h2 b, .pageContent h2 strong {
	font-family: 'ralewaymedium';
	font-weight:normal;
}
.pageContent h3 {
	margin: 0;
	margin-bottom: 10px;
	font-family: 'ralewayregular';
	font-weight: normal;
	font-size: 18px;
	line-height: 27px;
	color: #666;
}
.pageContent h4 {
	margin:0;
	margin-bottom:10px;	
	color: #56B4E6;
	font-family: 'ralewayregular';
	font-weight: normal;
	font-size: 14px;  
	line-height: 20px;
}
.pageContent h4 b, .pageContent h4 strong {
	font-family: 'ralewaymedium';
	font-weight:normal;
}
.pageContent h5 {
	margin:0;
	margin-bottom:10px;	
	color: #56B4E6;
	font-family: 'ralewayregular';
	font-weight: normal;
	font-size: 13px;  
	line-height: 20px;
}
.pageContent h5 b, .pageContent h5 strong {
	font-family: 'ralewaymedium';
	font-weight:normal;
}
.pageContent h6 {
	margin:0;
	margin-bottom:10px;	
	color: #56B4E6;
	font-family: 'ralewayregular';
	font-weight: normal;
	font-size: 12px;  
	line-height: 20px;
}
.pageContent h6 b, .pageContent h6 strong {
	font-family: 'ralewaymedium';
	font-weight:normal;
}
.pageContent p {
	margin:0;
	margin-bottom:10px;
	font-family: 'ralewayregular';  
	font-size: 14px;
	line-height: 25px;
	color: #666;
}
.pageContent a{
	font-family: 'ralewayregular';  
	color: #56B4E6;
	text-decoration:none;
	font-size: 14px;  line-height: 25px;  color: #666;
	text-decoration: underline;
}
.pageContent a:hover{
	color: #68BC40;
	text-decoration: underline;
}
.pageContent a:visited{
}
.pageContent ul{
	font-family: 'ralewayregular';  
	font-size: 14px;
	line-height: 20px;
	color: #666;
}
.pageContent ol{
	font-family: 'ralewayregular';  
	font-size: 14px;
	line-height: 25px;
	color: #666;
}
.pageContent li{
	margin-bottom:10px;
	list-style-image: url('../../images/Layout/bullet.png');
}

.pageContent .bannerImage {
	width: 898px;
	height: auto;
	border: 1px solid #DEDFE3;
	background-color: #FFF;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	padding-bottom:0px;
	background-position: bottom right;
	background-repeat: no-repeat;
}
.pageContent .pageCopy {
	width: 838px;
	padding: 50px;
	padding-bottom: 30px;
	padding-top: 60px;
	height: inherit;
	margin-top: 20px;
	border: 1px solid #DEDFE3;
	background-color:#FFF;
	background-image:url(../../images/Layout/pageColorBar.png);
	background-repeat:no-repeat;
}
.pageContent .pageCopySmall {
	float:left;
	width: 519px;
	padding: 50px;
	padding-bottom: 30px;
	padding-top: 60px;
	height: inherit;
	margin-top: 20px;
	border: 1px solid #DEDFE3;
	background-color:#FFF;
	background-image:url(../../images/Layout/pageColorBar2.png);
	background-repeat:no-repeat;
}

/*SIDE BAR*/
.pageContent .sidebar {
	width:300px;
	float:right;
}

.pageContent .sidebar .block {
	margin-top: 20px;
	width:298px;
	background-color:#FFF;
	border: 1px solid #DEDFE3;
}

.portal {
	width:218px;
	background-color: #FFF;
	border:1px solid #DEDFE3;	
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.portal h2 {
	margin: 0;
	font-weight: normal;
	font-family: 'ralewaylight';
	color: #666;
	text-transform: uppercase;
	font-size: 16px;
	margin-left: 14px;
	margin-top: 14px;
}
.portal p{
	padding: 14px;
	font-family: 'ralewayregular';
	color:#666;
	font-size: 14px;
	margin:0;	
}

.portal a {
	font-family: 'ralewayextrabold';
	color:#666;
	font-size: 14px;
	text-decoration:none;
	display: block;
}
.portal a:visited {
	color:#666;
	text-decoration:none;
}
.portal a:hover {
	color:#56B4E6;
	text-decoration:none;
}

.color1 {width:218px; height:11px; background-color:#68BC40;}
.color2 {width:218px; height:11px; background-color:#487FC6;}
.color3 {width:218px; height:11px; background-color:#9FC8F3;}
.color4 {width:218px; height:11px; background-color:#B20E09;}

.FormBox {
	float: right;
	width: 250px;
	margin-left: 0px;
	border: 1px solid #999;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.FormBox p{
	margin-bottom: 0px;
	margin-top: 0px;
}
.FormBox input{
	font-size: 12px;
	height:25px;	width: 250px;
	border: 1px solid #999;
	margin-bottom:3px;}
	
.FormBox input[type="radio"] {
    width: auto;
	
    height: auto;
    margin: 0;
    margin-top: 4px;
}
.FormBox textarea{
	font-family: Georgia, "Times New Roman", Times, serif;font-size: 12px;
	width: 250px;
	height: 150px;
	border: 1px solid #999;
}
.ErrMsg {
	width: 250px;
	height: 32px;
	line-height: 32px;
	font-size: 12px;
	color: white;
	background-color: #900;
	text-align: center;
	margin-bottom: 5px;
}


.footerLinks {
	position: relative;
	z-index: 1000;
	width: 974px;
	margin-top: 30px;
	margin-bottom: 30px;
	padding-right: 4px;
	border-left: 1px solid #DEDFE3;
	border-right: 1px solid #DEDFE3;
	margin-left: auto;
	margin-right: auto;
}
.footerblock {
	width: 176px;
	padding-left: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
	float: left;
	border-right: 1px solid #DEDFE3;
	height: 70px;
}

.footerblock span {
	font-family: 'ralewayregular';
	color: #56B4E6;
	text-transform: uppercase;
	font-size: 16px;
	display: block;
	padding-bottom: 5px;
	margin: 0px;
}
.footerblock p{
	padding: 0px;
	margin: 0px;
}

.footerblock a {
	font-family: 'ralewayregular';
	color: #999;
	text-transform: uppercase;
	font-size: 14px;
	display: block;
	padding-bottom: 5px;
	text-decoration: none;
}

.footerblock a:hover {
	text-decoration: underline;
}

.last {
	border-right:0px solid;	
}

#footer {
	position:relative;
	width:980px;
	height:80px;
	background-color:#2B87CA;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../../images/Layout/footerLogo.jpg);
	background-position: left 10px center;
	background-repeat:no-repeat;
}

#footer .social {
	position:absolute;
	bottom: 15px;
	right: 20px;
}
#footer .mail {
	position: absolute;
	bottom: 30px;
	right: 20px;
}
#footer .mail a{
	font-family: 'ralewaylight';
	color: #FFF;
	text-transform: uppercase;
	text-decoration:none;
	font-size: 12px;
}
#footer .mail a:visited{
	color: #FFF;
	text-decoration:none;
}
#footer .mail a:hover{
	text-decoration:underline;
}
#footer .social img {
	float:left;
	margin-left:10px;	
}
